body {
	font:									12px verdana, sans-serif;
	color:								#616161;
	margin-left:					5px;
	margin-top:						20px;
}

table, td, th {
	font:									12px verdana, sans-serif;
}

th {
	text-align:						left;
	
	font-weight:					bold;
}

label.login {
	font-weight:					bold;
}

.counter{
	font:		9px verdana, sans-serif;
	color:	#FFFFFF;
}

.t_head{
	color:	#FF6600;
}

.t_head2{
	font:		12px verdana, sans-serif;
	color:	#616161;
}

.t_body{
	color:	#616161
}

.message {
	color:								#e20074;
	
	text-align:						center;
	
	font-weight:					bold;
}

.row0 {
	background-color:			#ffffff;
}

.row1 {
	background-color:			#eeeeee;
}

h1 {
	font-size:						12px;
}

table.login {
	width:								400px;
	
	background-color:			#ffffff;
	
	border:								1px solid #666666;
}

table.border {
	width:								1000px;
	
	background-color:			#cdcdcd;
	
	border:								1px solid #666666;
}


a {
	font:								12px verdana, sans-serif;
	color:							#FF6600;
	text-decoration:		none;
}
